RubyGems Navigation menu

twitter 5.4.1

A Ruby interface to the Twitter API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 8.0.1 - September 20, 2023 (76 KB)
  2. 8.0.0 - April 30, 2023 (76 KB)
  3. 8.0.0.rc.1 - March 08, 2023 (76 KB)
  4. 7.0.0 - February 12, 2020 (76 KB)
  5. 6.2.0 - November 08, 2017 (69.5 KB)
  6. 5.4.1 - December 24, 2013 (492 KB)
Show all versions (193 total)

Runtime Dependencies (10):

addressable ~> 2.3
buftok ~> 0.2.0
equalizer ~> 0.0.9
faraday < 0.10, >= 0.8
http ~> 0.5.0
http_parser.rb ~> 0.6.0
json ~> 1.8
memoizable ~> 0.4.0
simple_oauth ~> 0.2.0

Development Dependencies (1):

bundler ~> 1.0

Owners:

Authors:

  • Erik Michaels-Ober, John Nunemaker, Wynn Netherland, Steve Richert, Steve Agalloco

SHA 256 checksum:

db9171fe21c7e23fb0de70abd0fded78b6da63146c24550fcc4a368f02364661

Total downloads 22,406,934

For this version 23,150

License:

MIT

Required Ruby Version: None

New versions require MFA: true

Required Rubygems Version: >= 1.3.5

Links: